libqt5glib2.0_0-1.2.0-9.mga8.i586.rpm


Advertisement

Description

libqt5glib2.0_0 - C++/Qt5 bindings for parts of the GLib and GObject APIs

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libqt5glib2.0_0-1.2.0-9.mga8.i586.rpm
Package name libqt5glib2.0_0
Package version 1.2.0
Package release 9.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage https://gstreamer.freedesktop.org/modules/qt-gstreamer.html
License LGPLv2+
Maintainer -
Download size 56.50 KB
Installed size 135.62 KB
Library providing C++/Q5t bindings for parts of the GLib and GObject
APIs, a base on which Qt5GStreamer is built.

Alternatives

Package Version Architecture Repository
libqt5glib2.0_0 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.13) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -

Provides

Name Value
libQt5GLib-2.0.so.0 -
libqt5glib2.0_0 == 1.2.0-9.mga8
libqt5glib2.0_0(x86-32) == 1.2.0-9.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libqt5glib2.0_0-1.2.0-9.mga8.i586.rpm
Source Package qt-gstreamer-1.2.0-9.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5glib2.0_0 rpm package:
    # urpmi libqt5glib2.0_0

Files

Path
/usr/lib/libQt5GLib-2.0.so.0
/usr/lib/libQt5GLib-2.0.so.1.2.0
/usr/lib/.build-id/
/usr/lib/.build-id/7f/15027311ef5132e8d384863eb5260ca52a33f8

Changelog

2019-07-28 - daviddavid <daviddavid> 1.2.0-9.mga8
+ Revision: 1424776
- backport in a single patch upstream fixes from master branch
since release 1.2.0 (date: git_2018-05-05)
- add patch from OpenBSD to fix build with new Gstreamer
2019-04-01 - umeabot <umeabot> 1.2.0-8.mga7
+ Revision: 1384397
- Qt5 Rebuild
2018-09-23 - umeabot <umeabot> 1.2.0-7.mga7
+ Revision: 1300706
- Mageia 7 Mass Rebuild
2018-06-03 - daviddavid <daviddavid> 1.2.0-6.mga7
+ Revision: 1234331
- add patch to fix build with new Qt5 >= 5.11.0
2017-08-07 - daviddavid <daviddavid> 1.2.0-5.mga7
+ Revision: 1138464
- disable qt5-qtquick1 support

See Also

Package Description
libqt5glxsupport-static-devel-5.13.1-4.mga8.i586.rpm Devel files needed to build apps based on GlxSupport
libqt5gstreamer1.0_0-1.2.0-9.mga8.i586.rpm C++/Qt5 bindings for GStreamer
libqt5gstreamerquick1.0_0-1.2.0-9.mga8.i586.rpm C++/Qt5 bindings for GStreamer
libqt5gstreamerui1.0_0-1.2.0-9.mga8.i586.rpm Library providing integration with Qt5Gui
libqt5gstreamerutils1.0_0-1.2.0-9.mga8.i586.rpm Library providing some high level utility classes
libqt5gui-devel-5.13.1-4.mga8.i586.rpm Devel files needed to build apps based on QtGui
libqt5gui5-5.13.1-4.mga8.i586.rpm Qt5 GUI Library
libqt5help-devel-5.13.1-3.mga8.i586.rpm Devel files needed to build apps based on QtHelp and QtLinguistTools
libqt5help5-5.13.1-3.mga8.i586.rpm Qt5 Component Library
libqt5hunspellinputmethod5-5.13.1-1.mga8.i586.rpm Qt5 Hunspell Input Method Component Library
libqt5imageformats-devel-5.13.1-1.mga8.i586.rpm Devel files needed to build apps based on QtImageFormats
libqt5inputsupport-static-devel-5.13.1-4.mga8.i586.rpm Devel files needed to build apps based on InputSupport
libqt5iocompressor-devel-2.3.1-3.mga8.i586.rpm Development files for qtiocompressor
libqt5iocompressor1-2.3.1-3.mga8.i586.rpm QIODevice that compresses data streams
libqt5keychain-devel-0.9.1-2.mga7.i586.rpm Development tools for programs which will use the qt5keychain
Advertisement
Advertisement